» »

Mozilla s pretečenim certifikatom pomotoma onesposobila vse razširitve v Firefoxu

strani: 1 2 »

Ales ::

@forplan, kateri verzijo Firefoxa in kateri OS in verzijo uporabljaš?

Kar lahko še poskusiš je še desni klik na povezavo ter izbereš "Save Link As..." ter potem odpreš shranjeno datoteko v Firefoxu (Glavni meni ter "Open File...")
http://www.modronebo.net
Domene, gostovanje, strežniki, design

forplan ::

Hvala

Nisem se prej spomnil da bi shranil in namestil...

Zdaj mi deluje imam nazaj popravke :)
da se strinjam

LeQuack ::

10:50 a.m. UTC / 03:50 a.m. PDT: We rolled-out a fix for release, beta and nightly users on Desktop. The fix will be automatically applied in the background within the next few hours, you don’t need to take active steps.

In order to be able to provide this fix on short notice, we are using the Studies system. You can check if you have studies enabled by going to Firefox Preferences -> Privacy & Security -> Allow Firefox to install and run studies.
Quack !

Kawl6 ::

Ales je izjavil:

@forplan, kateri verzijo Firefoxa in kateri OS in verzijo uporabljaš?

Kar lahko še poskusiš je še desni klik na povezavo ter izbereš "Save Link As..." ter potem odpreš shranjeno datoteko v Firefoxu (Glavni meni ter "Open File...")


Hvala, si me rešil.:)Sedaj zopet funkcionira kot mora.

_0\WA6m7Uzc ::

Samo v info, xpiji si dejansko zipi. Odpakiras, popravis (ali pogledas ce add on zbira kaj kar noces) popravis, zapakiras nazaj. Vcasih prav pride. Obicajno iscem za http klice na zunanje serverje in jih odstranjujem ali pa pustim in posiljam nazaj garbage.
Naj me ugrabijo vesoljci, hocem stran od planeta idiotov.

Zgodovina sprememb…

jukoz ::

Na eni mašini se je ta studie naložil in dela. Drugo moram še pogledat =)

Happy day brez oglasov na slo-techu =)

Ahim ::

CyberPunk je izjavil:

Hvala za to. Sem se že začel navajati na Pale Moon v vmesnem času... :D

Vprasanje (ce kdo ve): ali Pale Moon podpira FURSov (no, dejansko je od ComTardov) plugin za podpisovanje dokumentov?

Sprasujem, ker popravka za plugine za ESR Firefox (se) ni, tole je pa dovolj velik fiasko, da se splaca zamenjat.

Starodavni ::

Imam vprašanje, a bo meni firefox uredil popravek za moje addone, ker imam starejšo različico firefoxa in sem pogledal da nima studies.

Glede na to, da mi je včeraj po 20 uri kar nenadoma nehalo podpirati addone, bi tudi moralo nazaj aktivirati tekom časa. Samo kdaj bo tole? Danes ob 20 uri morda?

Hvala za odgovor. Ne bi še tikal raznih rešitev, samo če ne bo drugega, kaj mi je storiti pri uporabniku starejše različice firefoxa.

lolipop2 ::

LOL, jaz pa gledam, kaj imam kar naenkrat toliko reklam vsepovsod. :D Sedaj vem

Edorta ::

Zakaj ne bi uporabili Waterfox 56.2.9 ? Uspešno nadomesti Firefox in ob inštalaciji pobere nastavitve in še vse nedelujoče Add one in jih usposobi.
Tudi ComTardov plugin je bil uspešno prenesen, in videti je, da deluje.

LightBit ::

Ales je izjavil:

Kako naložiti popravek direktno?

Iz naslova storage.googleapis.com/moz-fx-normandy-prod-addons/extensions/hotfix-update-xpi-intermediate%40mozilla.com-1.0.2-signed.xpi

Čudno, meni to ne deluje.

Druga manj varna opcija je:
xpinstall.signatures.required=false

Gavran ::

Nalozil Opero. Adblock in vpn vgrajena, vse deluje. Hvala FF za za=b...
Bodimo strpni do virusov. Tudi virusi gripe, prehlada in AIDSa morajo živeti.

roCkY ::

LightBit je izjavil:

Ales je izjavil:

Kako naložiti popravek direktno?

Iz naslova storage.googleapis.com/moz-fx-normandy-prod-addons/extensions/hotfix-update-xpi-intermediate%40mozilla.com-1.0.2-signed.xpi

Čudno, meni to ne deluje.

Druga manj varna opcija je:
xpinstall.signatures.required=false

Prenseš na PC. Namestiš dodatek iz datoteke in v nekaj sekundah so vsi dodatki nameščeni v FF živi.

Egidij88 ::

Kdaj bodo tole rešili, ker je prav muka browsat... al moram res iti na Opero.
I5-4460, 12GB DDR3, 256GB Crucial BX100, GTX960, Win10.
OnePlus 6

LightBit ::

roCkY je izjavil:

LightBit je izjavil:

Ales je izjavil:

Kako naložiti popravek direktno?

Iz naslova storage.googleapis.com/moz-fx-normandy-prod-addons/extensions/hotfix-update-xpi-intermediate%40mozilla.com-1.0.2-signed.xpi

Čudno, meni to ne deluje.

Druga manj varna opcija je:
xpinstall.signatures.required=false

Prenseš na PC. Namestiš dodatek iz datoteke in v nekaj sekundah so vsi dodatki nameščeni v FF živi.

Namestim in se nič ne zgodi.

Sem prebral, da to ne dela za ESR. Tako da je to razlog.

Zgodovina sprememb…

  • spremenil: LightBit ()

Dr_M ::

Tale mozilla je naredila tako stalo, da me kar glava pece., cel ff se mi jhe podru in je postal totalno neuporaben.
Koncno me je tole sranje vzpodbudilo, da bi si nasel neko alternativo, nekaj osnovanega na FF.
Najprej pale moon. Zgleda uredu, ampak ne delajo addoni. WTF, po petih, ki sem jih imel na FF, noben ne dela. Ok, uninstall.
Naslednji je waterfox, dokaj sodoben, addoni delajo, ne mores si pa nastavit bookmarkov v toolbar. Kaksno neumnost si bodo se spomnili?
Se najboljsa alternativa je cyberfox, ki je pa na zalost opuscen.
Trenutno sploh nimam enega celovitega in delujocega browserja na compu.
Nov firefox je pa tako grd in olesenel, da se ga niti s palico ne dotaknem.

Aja, pa mozilla je odstranila en kup addonov, ki si je treba zdej prenasat iz sumljivih strani.
The reason why most of society hates conservatives and
loves liberals is because conservatives hurt you with
the truth and liberals comfort you with lies.

Dr_M ::

Dosegel napredek z waterfox. Sestavlajm nazaj po kosckih, pocasi ampak gre. Od vecjih stvari moram semo se logine nekako preselit. Sicer izgled ni cisto tak, kot bi si zelel, ampak je close enough.
The reason why most of society hates conservatives and
loves liberals is because conservatives hurt you with
the truth and liberals comfort you with lies.

Qcube ::

Bi bilo zanimivo izvedet za koliko procentov so se povečali profiti od reklam na raznih straneh zaradi tega.

Matko ::

Matko je izjavil:

Upam, da ne bo sedaj crknilo, ko se bom pohvalil, da vse dela brez prekinitev (60.6.1esr 64-bit)

sem preveril zakaj mi vse deluje:
about:config
xpinstall.signatures.required false

drugim (namizna in mobilna verzija) sem rešil z inštalacijo:
https://storage.googleapis.com/moz-fx-n...

ZigaZiga ::

Dr_M je izjavil:


Nov firefox je pa tako grd in olesenel, da se ga niti s palico ne dotaknem.


Meni je pa tale najnovejši GUI všeč bolj kot katerikoli prej in se celo malo znajdem, kje se kaj nahaja. V prejšnjih verzijah sem pa obupal, ker nisem našel, kje se uvozi certifikate.

CrazyFrog ::

Zdaj sem opazil, da v66.0.4 ni več beta. Zdaj sem jo namestil in zaenkrat mi addoni spet delujejo.
https://ftp.mozilla.org/pub/firefox/rel...

Ozric ::

Zgodovina sprememb…

  • spremenil: Ozric ()

coffeetime12 ::

Se zgodi. Mary ni pričakovala hrošča, dev ekipa enako. w3m gre naprej ...

PgSurfer ::

Po zadnji posodobitvi zadeva spet deluje. :)

Starodavni ::

Okej, ponedeljek je tu in še vedno nimam svojih addonov.

kaj mi kot uporabniku starejše različice ostane? Še več čakanja?

Raznih čudnih strani ne bi tikal, updatal pa ne bom! Novejše verzije so totalen drek, nevreden svojga obstaja in imena firefox.

Matko ::

saj imaš zgoraj napisano rešitev

about:config
vnos "xpinstall.signatures.required" prestavi na "false"

aerie ::

Starodavni je izjavil:

Okej, ponedeljek je tu in še vedno nimam svojih addonov.

kaj mi kot uporabniku starejše različice ostane? Še več čakanja?

Raznih čudnih strani ne bi tikal, updatal pa ne bom! Novejše verzije so totalen drek, nevreden svojga obstaja in imena firefox.

Internet explorer 6?

Invictus ::

Netscape :)
"Life is hard; it's even harder when you're stupid."

http://goo.gl/2YuS2x

BlaY0 ::

Al pa ugasnit računalnik ter ven na sneg kepat :P

Matev ::

Okej, ponedeljek je tu in še vedno nimam svojih addonov.


meni je na najnovejši verziji zadeva že včeraj ali pač par ur po okvari spet delovala

očitno imaš kako staro verzijo

dunda ::

Starodavni je izjavil:

Okej, ponedeljek je tu in še vedno nimam svojih addonov.

kaj mi kot uporabniku starejše različice ostane? Še več čakanja?

Raznih čudnih strani ne bi tikal, updatal pa ne bom! Novejše verzije so totalen drek, nevreden svojga obstaja in imena firefox.


Pa imaš zadnjo verzijo (66.0.4)?
http://kacnje.blogspot.com

Matev ::

lej tole ti mora pisati:

Zgodovina sprememb…

  • spremenil: Matev ()

MrStein ::

Eh, saj je lepo napisal, da ima STARO verzijo. In da ne misli updatat.
Teštiram če delaž - umlaut dela: ä ?

Matev ::

In da ne misli updatat.


in v čem je sedaj problem

če noče popravka in posodobitve ga pač noče

fertik stvar

Starodavni ::

Pa če je sama zadeva delal brez problema, dokler ni to sranje kar moja verzija sprejela in zdaj mi addoni ne delajo.

Naj firefox popravi to zadevo, da bo tudi za starejše različice delalo, sploh če so dozdaj delali dodatki BP!

Halo, da bom za reševanje problema moral namestiti novejšo različico, ki vprašanje če bo sploh delala. Oni so naredili problem, ne mi uporabniki!

Bom počakal še naprej, par dni, če ne bo neke pametne rešitve bom naredil Veliko Čistko in šel na novo verzijo, če mi ne bo ugajal, bom pa poiskal alternativo firefoxu.

Zgodovina sprememb…

filips ::

Bom počakal še naprej, par dni, če ne bo neke pametne rešitve bom naredil Veliko Čistko in šel na novo verzijo, če mi ne bo ugajal, bom pa poiskal alternativo firefoxu.


Lahko tudi ročno uvoziš nov certifikat. Navodila so na Redditu.
Drugače pa tudi jaz priporočam posodobitev.
Moja domača spletna stran: https://www.filips.si/
Moje novice: http://news.filips.si/
Moj blog: http://blog.filips.si/

AgiZ ::

Starodavni je izjavil:

Pa če je sama zadeva delal brez problema, dokler ni to sranje kar moja verzija sprejela in zdaj mi addoni ne delajo.

Naj firefox popravi to zadevo, da bo tudi za starejše različice delalo, sploh če so dozdaj delali dodatki BP!

Halo, da bom za reševanje problema moral namestiti novejšo različico, ki vprašanje če bo sploh delala. Oni so naredili problem, ne mi uporabniki!

Bom počakal še naprej, par dni, če ne bo neke pametne rešitve bom naredil Veliko Čistko in šel na novo verzijo, če mi ne bo ugajal, bom pa poiskal alternativo firefoxu.

Stvar se sama ne bo uredila, ker je certifikat potekel. V novi verziji je certifikat posodobljen, in zato stvari spet delujejo kot morajo. filips ti je ponudil rešitev.
Sicer pa razumem da nočeš na novo verzijo, ker je potrebno dodatno delo da poiščeš nove addone, ki delujejo z novo verzijo. Tudi sam sem imel ta problem, a sem funkcionalnosti vseh ~20 addonov, ki jih uporabljam našel v novih (webextensions), in sem s končnim rezultatom še bolj zadovoljen. Firefox je sedaj hitrejši, varnejši, boljši. Me zanima če ti kake funkcionalnosti, ki jo uporabljaš s trenutnimi extensioni ne bo uspelo najti/ne boš našel še boljšega načina da dosežeš željeni rezultat.
Poskusi. Ti bo pa vzelo nekaj časa, ja.

PARTyZAN ::

No, se najdejo še kakšne reči, ki so bile precej boljše z legacy addoni. Multi-row tab bar je sicer mogoč z jajcanjem okoli userChrome.css, ampak so stvari, ki jih lahko narediš zelo omejene in ponavadi tudi hroščate.

Se pa strinjam, da se splača čim prej najti alternative in presedlat na Quantum.
i7 6700K | GTX970 | Z170 PG | 16 GB DDR4-2666
Leadex Gold 650W | Xonar Phoebus | Samsung 830 256GB

Gremio ::

Še komu Nlb klik nagaja kljub posodobitvi na 66.0.4?

Zgodovina sprememb…

  • spremenilo: Gremio ()

Wizem ::

Popravek za ESR verzijo... https://www.mozilla.org/en-US/firefox/6...

Dr_M ::

Starodavni je izjavil:

Okej, ponedeljek je tu in še vedno nimam svojih addonov.

kaj mi kot uporabniku starejše različice ostane? Še več čakanja?

Raznih čudnih strani ne bi tikal, updatal pa ne bom! Novejše verzije so totalen drek, nevreden svojga obstaja in imena firefox.


Sem migriral iz 56 verzije na waterfox, mozilla naj se pa jebe s tem skretom od firefoxa. Sicer je malo trajalo, da sem vse nastudiral, ampak zdej je vse tako kot treba in zame je zadeva zakljucena.
The reason why most of society hates conservatives and
loves liberals is because conservatives hurt you with
the truth and liberals comfort you with lies.

donvito ::

Starodavni je izjavil:

Pa če je sama zadeva delal brez problema, dokler ni to sranje kar moja verzija sprejela in zdaj mi addoni ne delajo.

Naj firefox popravi to zadevo, da bo tudi za starejše različice delalo, sploh če so dozdaj delali dodatki BP!

Halo, da bom za reševanje problema moral namestiti novejšo različico, ki vprašanje če bo sploh delala. Oni so naredili problem, ne mi uporabniki!

Bom počakal še naprej, par dni, če ne bo neke pametne rešitve bom naredil Veliko Čistko in šel na novo verzijo, če mi ne bo ugajal, bom pa poiskal alternativo firefoxu.


Tudi sam imam starejšo verzijo , rešil problem z:

Matko je izjavil:

saj imaš zgoraj napisano rešitev

about:config
vnos "xpinstall.signatures.required" prestavi na "false"

LightBit ::

strani: 1 2 »


Vredno ogleda ...

TemaSporočilaOglediZadnje sporočilo
TemaSporočilaOglediZadnje sporočilo
»

Firefox Quantum je kvantni skok naprej (strani: 1 2 3 4 5 )

Oddelek: Novice / Brskalniki
23522473 (7384) Apofis
»

JavaScript in Adobe Flash Player

Oddelek: Pomoč in nasveti
18904 (673) Ribič
»

Velike spremembe v Firefoxu: podpisovanje razširitev, WebExtensions za združljivost, (strani: 1 2 )

Oddelek: Novice / Brskalniki
5715100 (9043) tor2
»

Google z razširitvami

Oddelek: Novice / Ostala programska oprema
52482 (1573) c00L3r

Več podobnih tem